package com.bcxin.ars.dto.report;

public class PersonCertificateReportData {
	
	/**
	 * 总数
	 */
	private Long total = 0l;
	
	/**
	 * 总数环比
	 */
	private String totalRate = "0";

	/**
	 * 背景筛查通过
	 */
	private Long censorPassCount = 0l;
	
	/**
	 * 背景筛查通过环比
	 */
	private String censorPassRate = "0";

	/**
	 * 审批通过
	 */
	private Long approvalPassCount = 0l;
	
	/**
	 * 审批通过环比
	 */
	private String approvalPassRate = "0";

	/**
	 * 审批不通过
	 */
	private Long approvalUnPassCount = 0l;
	
	/**
	 * 审批不通过环比
	 */
	private String approvalUnPassRate = "0";

	/**
	 * 审批中
	 */
	private Long approvalIngCount = 0l;
	
	/**
	 * 审批中环比
	 */
	private String approvalIngRate = "0";
	
	/**
	 * 考试通过
	 */
	private Long testPassCount = 0l;
	
	/**
	 * 考试通过环比
	 */
	private String testPassRate = "0";
	
	/**
	 * 考试通过率
	 */
	private String examPassRate = "0";
	
	/**
	 * 打印
	 */
	private Long printCount = 0l;

	public Long getTotal() {
		return total;
	}

	public void setTotal(Long total) {
		this.total = total;
	}

	public String getTotalRate() {
		return totalRate;
	}

	public void setTotalRate(String totalRate) {
		this.totalRate = totalRate;
	}

	public Long getCensorPassCount() {
		return censorPassCount;
	}

	public void setCensorPassCount(Long censorPassCount) {
		this.censorPassCount = censorPassCount;
	}

	public String getCensorPassRate() {
		return censorPassRate;
	}

	public void setCensorPassRate(String censorPassRate) {
		this.censorPassRate = censorPassRate;
	}

	public Long getApprovalPassCount() {
		return approvalPassCount;
	}

	public void setApprovalPassCount(Long approvalPassCount) {
		this.approvalPassCount = approvalPassCount;
	}

	public String getApprovalPassRate() {
		return approvalPassRate;
	}

	public void setApprovalPassRate(String approvalPassRate) {
		this.approvalPassRate = approvalPassRate;
	}

	public Long getApprovalUnPassCount() {
		return approvalUnPassCount;
	}

	public void setApprovalUnPassCount(Long approvalUnPassCount) {
		this.approvalUnPassCount = approvalUnPassCount;
	}

	public String getApprovalUnPassRate() {
		return approvalUnPassRate;
	}

	public void setApprovalUnPassRate(String approvalUnPassRate) {
		this.approvalUnPassRate = approvalUnPassRate;
	}

	public Long getApprovalIngCount() {
		return approvalIngCount;
	}

	public void setApprovalIngCount(Long approvalIngCount) {
		this.approvalIngCount = approvalIngCount;
	}

	public String getApprovalIngRate() {
		return approvalIngRate;
	}

	public void setApprovalIngRate(String approvalIngRate) {
		this.approvalIngRate = approvalIngRate;
	}

	public Long getTestPassCount() {
		return testPassCount;
	}

	public void setTestPassCount(Long testPassCount) {
		this.testPassCount = testPassCount;
	}

	public String getTestPassRate() {
		return testPassRate;
	}

	public void setTestPassRate(String testPassRate) {
		this.testPassRate = testPassRate;
	}

	public Long getPrintCount() {
		return printCount;
	}

	public void setPrintCount(Long printCount) {
		this.printCount = printCount;
	}

	public String getExamPassRate() {
		return examPassRate;
	}

	public void setExamPassRate(String examPassRate) {
		this.examPassRate = examPassRate;
	}
	
}
